[Main]
Version=
CheckUdpateStartup=False
Type=saas
DetailedTrialTip=False
AppType=saas-v14211
PackageType=0
Purchasetype=1
ShowedSelRegionTip=True
ShowSpotLightTip=True
ShouldCrashReport=False
Language=ChineseSimplified
ExitConfirm=False
CloseToTray=False
IsMandCnRegion=True
HideFloatWhenRec=False
HideFloatWhenMinimize=False
ShowedListTip=False
ShowedRecordTip=True
FloatOpacity=
DeleteFromDisk=False
GameModeNomoreWaring=False

[Recording]
RecGuide=False
RecGuide2=False
RecGuide3=False

